<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="zh-HK" xml:lang="zh-HK">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) 版权 2005"/>
<meta name="DC.rights.owner" content="(C) 版权 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="安全注意事项"/>
<meta name="abstract" content="在使用和操作设备前，请阅读并遵守下面的注意事项，以确保设备性能最佳，并避免出现危险或非法情况。"/>
<meta name="description" content="在使用和操作设备前，请阅读并遵守下面的注意事项，以确保设备性能最佳，并避免出现危险或非法情况。"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="zh-cn"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>安全注意事項</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>









<div id="jd-content"><p class="shortdesc">在使用和操作裝置前，請閱讀並遵守以下注意事項，以確保裝置能夠發揮最佳效能，並避免出現危險或非法情況。</p>
<div class="section"><h2 class="sectiontitle">電子裝置</h2><p>在明文規定禁止使用無線裝置的場所中，請勿使用本裝置，否則會干擾其他電子裝置或引致其他危險。</p>
</div>

<div class="section"><h2 class="sectiontitle">對醫療裝置的影響</h2><ul>
<li>在明文規定禁止使用無線裝置的醫療和保健場所中，請遵守該場所的規定，並關閉裝置。</li>

<li>裝置產生的無線電波可能會影響植入式醫療裝置或個人醫用裝置的正常運作，例如起搏器、植入耳蝸、助聽器等。若您有使用此等醫療裝置，請向其製造商查詢使用本裝置的限制條件。</li>

<li>在使用本裝置時，請與植入的醫療裝置（例如起搏器、植入耳蝸等）保持至少 15 厘米的距離。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">聽力保護</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> 為了防止潛在聽力受損，請勿長時間使用高音量。</li>

<li>當您使用耳機收聽音樂或通話時，建議使用音樂或通話所需的最低音量，以免損害聽力。長時間接觸高音量可能會導致永久性聽力受損。</li>

<li>駕車時接觸高音量可能會分散注意力，從而導致意外。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">易燃易爆區域</h2><ul>
<li>在加油站（維修站）或靠近易燃物品、化學製劑等任何易燃易爆區域，請勿使用本裝置，並遵守所有圖形或文字的指示。在燃油或化學製劑的存放區和運輸區、易爆場所內或周圍地方，裝置可能會引起爆炸或起火。</li>

<li>請勿將裝置及其配件與易燃液體、氣體或易爆物品放在同一箱子中存放或運輸。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">交通安全</h2><ul>
<li>遵守所在地區或國家的相關規定，駕車時請勿使用本裝置。</li>

<li>謹記安全駕駛是您的首要職責，請勿從事會分散注意力的活動。</li>

<li>駕車時請使用免提裝置，請勿握持本裝置。</li>

<li>建議在撥打或接聽電話前先將車停靠路邊。</li>

<li>汽車的電子裝置可能因本裝置的無線電干擾而出現故障。請聯絡製造商以查詢詳細資訊。</li>

<li>請勿將裝置放在汽車安全氣囊上方或安全氣囊展開後能夠觸及的區域內。否則，當安全氣囊膨脹時，裝置會受到很強的外力推動而對車內人士造成嚴重傷害。</li>

<li>無線裝置可能干擾飛機的飛行系統，請遵守航空公司的相關規定，請勿在禁止使用無線裝置的地方使用本裝置。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">操作環境</h2><ul>
<li>請勿在多灰塵、潮濕、骯髒或靠近磁場的地方使用裝置，以免引起裝置內部電路故障。</li>

<li>請勿在雷雨天氣使用本裝置。雷雨天氣可能會導致裝置故障或電擊危險。</li>

<li>請勿將裝置放置在陽光直射的地方，如汽車儀表板或窗台處。</li>

<li>請避免裝置及其配件淋雨或受潮，否則有可能會構成火災或觸電危險。</li>

<li>請勿將裝置靠近熱源或明火，例如電暖器、微波爐、焗爐、熱水器、爐火、蠟燭或其他可能產生高溫的地方。</li>

<li>請勿將大頭針等尖銳金屬物品放置在裝置聽筒或揚聲器附近，以免金屬物品附著裝置而對您造成傷害。</li>

<li>運行一段時間後，裝置的溫度會升高。如果裝置溫度過高，請勿長時間接觸，否則可能導致低溫燙傷，引起皮膚紅腫或色素沉澱。</li>

<li>使用閃光燈功能時，請勿將閃光燈部分近距離接近人或寵物的眼睛，避免導致短暫眩暈或視力受損。</li>

<li>請勿讓兒童或寵物吞咬裝置或其配件，以免對其造成傷害或引致裝置故障或爆炸。</li>

<li>當不斷重複同一動作時（例如玩遊戲），您的手、臂、腕、肩、頸或其他身體部位可能會偶爾感覺不適。如果您覺得不適，請停止使用並向醫師查詢。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">兒童健康</h2><ul>
<li>本裝置及其配件可能包含一些小零件，請將裝置及其配件放置在兒童接觸不到的地方。兒童可能會無意間損毀本裝置及其配件或吞下小零件，導致出現窒息或其他危險情況。</li>

<li>本裝置並非玩具，兒童應在成人監護下使用裝置。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">配件要求</h2><ul>
<li>使用未經認可或不相容的電源、充電器或電池可能引發火災、爆炸或其他危險。</li>

<li>只能使用裝置製造商認可，而且可與此型號裝置配合使用的配件。如果使用其他類型的配件，可能違反本裝置的保養條款以及本裝置所處國家的相關規定，並可能導致安全意外。如需取得受認可配件，請聯絡客戶服務中心。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">充電器安全</h2><ul>
<li>裝置充電時，電源插座應安裝在裝置附近並應易於觸及。</li>

<li>充電完畢或不充電時，請中斷充電器和裝置間的連線，並從電源插座上拔除充電器。</li>

<li>請勿摔落或碰撞充電器。充電器外殼受損時，請聯絡客戶服務中心更換外殼。</li>

<li>如果充電器插頭、外殼或電源線已損壞，請勿繼續使用，以免引致觸電或構成火災。</li>

<li>請勿用濕手觸碰電源線，或以拉動電源纜線的方式拔出充電器。</li>

<li>請勿用濕手觸摸裝置或充電器，以免發生裝置短路、故障或觸電情況。</li>


<li>充電器被雨淋、液體浸濕或嚴重受潮時，請停止使用，並聯絡客戶服務中心更換充電器。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">電池安全</h2><ul>
<li>請勿將金屬導體與電池兩極對接或接觸電池的頂端，以免導致電池短路，以及因電池過熱而引起的燒傷等身體傷害。</li>

<li>請勿將電池暴露在高溫環境或發熱裝置的周圍，如日照、暖爐、微波爐、焗爐或熱水爐等。電池過熱可能會引起爆炸。</li>

<li>請勿拆解或改裝電池、插入異物、或浸入水或其他液體中，以免引起電池漏液、過熱、起火或爆炸。</li>

<li>如果電池漏液，請勿讓皮膚或眼睛接觸到漏出的液體。若接觸到皮膚或眼睛，請立即用清水沖洗，並到醫院治理。</li>

<li>如果電池在使用、充電或儲存過程中有變色、變形、異常發熱等異常情況，請停止使用並更換新電池。</li>

<li>請勿把電池扔到火裡，否則會導致電池起火和爆炸。</li>

<li>請按當地規定處理電池，不可將電池當作家居垃圾處理。電池處置不當可能會導致電池爆炸。</li>

<li>請勿讓兒童或寵物吞咬電池，以免對其造成傷害或導致電池爆炸。</li>

<li>請勿掉落、擠壓或刺穿電池。避免讓電池遭受外部巨大壓力，從而導致電池內部短路和過熱。</li>

<li>請勿使用已經損壞的電池。</li>

<li>若裝置的待機時間明顯比正常時間短，請更換電池。</li>

<li>本裝置採用不可拆卸的內置電池。切勿自行更換電池，以免導致裝置無法正常運行或電池損壞。為保障您的人身安全以及產品正常運作，強烈建議您到客戶服務中心更換本裝置電池。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">維修和保養</h2><ul>
<li>請保持裝置及配件乾爽。請勿使用微波爐或風筒等外部加熱裝置烘乾裝置。</li>

<li>請勿在溫度過高或過低的區域放置裝置及其配件，否則可能導致裝置故障、起火或爆炸。</li>

<li>請勿使裝置及其配件受到強烈的衝擊或震動，以免損壞裝置及其配件，導致裝置故障。</li>

<li>在清潔和維護前，請停止使用本裝置及關閉所有應用程式，並中斷與其他裝置的所有連接或纜線。</li>

<li>請勿使用烈性化學製品、清潔劑或強效清潔劑清潔裝置或其配件。請使用清潔、乾爽的軟布擦拭裝置或其配件。</li>

<li>請勿擅自拆卸或改裝裝置及配件，否則有關裝置及配件將不在本公司保養範圍之內。裝置發生故障時，請聯絡客戶服務中心。</li>

<li>如果裝置因碰撞硬物或受到外界的強烈撞擊而破碎，切勿觸摸或試圖移除破碎的部分。請立即停止使用並儘快聯絡客戶服務中心。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">網絡連線</h2><p>部分網絡功能與所連接的網絡相關，請連接至所在國家地區網絡後使用。</p>
</div>

<div class="section"><h2 class="sectiontitle">緊急電話</h2><p>能否撥打緊急電話不僅與網絡狀況相關，還與當地電訊供應商和法規相關。因此，在某些地區或情況下，可能無法使用裝置撥打緊急電話。因此在緊急情況下，請勿依賴本裝置用作醫療救護等重要通訊用途。</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>適用於具有通話功能的裝置。</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">環境保護</h2><ul>
<li>請勿將本裝置及其附件作為普通的家居垃圾處理。</li>

<li>請遵守本裝置及其附件處理的本地法令，並支持回收行動。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">個人資訊和數據安全</h2><p>在使用裝置的一些功能和第三方應用程式時，可能會因為操作不正確或其他原因導致您的個人資訊或數據洩露或遺失，建議按以下方式加強您的個人資訊保護。</p>
<ul>
<li>請將裝置放置在安全性區域，防止未經授權人員使用您的裝置。</li>

<li>設定裝置屏幕鎖定，並牢記您設定的密碼或解鎖圖形。</li>

<li>裝置上的 SIM 卡、儲存卡或裝置記憶體內均可能存有您的個人資訊，請注意及時備份個人資訊。在更換裝置時，請及時轉移或刪除個人資訊及數據。</li>

<li>建議不要閱讀來自陌生人的訊息或郵件，以免裝置遭受病毒感染。</li>

<li>在使用裝置上網時，請勿瀏覽存在安全隱患的網站，以免個人資訊被盜。</li>

<li>在使用無線共享、藍牙等服務時，請設定密碼，防止未授權存取。不需要使用這些服務時，建議及時停用。</li>

<li>安裝裝置安全軟件，並定期進行安全檢查。</li>

<li>取得第三方應用程式時，應保證獲取方式的安全性。取得的第三方應用程式應進行病毒掃描。</li>

<li>請及時安裝或升級取得授權的第三方應用程式供應商所發佈的安全性軟件或修補程式。</li>

<li>使用非授權第三方軟件升級裝置的韌體和系統，可能存在裝置無法使用或洩露您個人資訊等安全性風險。建議您使用線上升級或將裝置送至您附近的客戶服務中心進行升級。</li>

<li>如果您使用了需要定位資訊的應用程式，這些應用程式可以傳輸定位資訊，第三方可能會分享這些定位資訊。</li>

<li>裝置可能會將偵測、診斷等資訊反映給第三方應用程式供應商，這些資訊將用於幫助第三方應用程式供應商改善產品和服務。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">法律聲明</h2></div>

<div class="section">
<p>未經本公司書面同意，任何單位和人士不得擅自摘抄或複製本手冊的部分或全部內容，並且不得以任何形式傳播。</p>
<p>本手冊描述的產品當中，可能包含本公司及潛在授權人受版權保護的軟件。除非獲得相關版權持有人的許可，否則任何人不能以任何形式對上述軟件作出以下侵犯軟件版權的行為，除非適用的法律禁止此等限制：複製、分發、修改、摘錄、反編譯、反組譯、解密、逆向工程、租賃、轉讓、再授特許等。</p>
</div>

<div class="section"><h2 class="sectiontitle">商標聲明</h2>
<p>在本手冊以及本手冊描述的產品中，出現的其他商標、產品名稱、服務名稱以及公司名稱，均由其各自的所有人擁有。</p>
</div>

<div class="section"><h2 class="sectiontitle">注意</h2><p>本手冊描述的產品及其附件的某些特性和功能，會因當地網絡的設計和效能，以及您安裝的軟件而有所不同。某些特性和功能可能由於當地網絡供應商或網絡服務供應商不支援、當地網絡的設定，或者您安裝的軟件不支援而無法使用。因此，本手冊中的描述可能與您購買的產品或其附件並非完全一一對應。</p>
<p>本公司保留隨時修改本手冊中任何資訊的權利，無需提前通知而且不承擔任何責任。</p>
</div>

<div class="section"><h2 class="sectiontitle">第三方軟件聲明</h2><p>隨本產品提供的第三方軟件和應用程式歸第三方所有，本公司不擁有這些第三方軟件和應用程式的知識產權，因此本公司不對這些第三方軟件和應用程式提供任何保證。<strong>本公司既不會就這些軟件和應用程式向您提供支援，也不對這些軟件和應用程式的功能是否正常承擔任何責任。</strong></p>
<p>第三方軟件和應用程式的服務可能中斷或終止，本公司不保證任何內容或服務可在任何期間維持其可用性。第三方會透過本公司可控制範圍外的網絡及傳輸工具傳送內容或服務。<strong>在相關法律允許的範圍內，本公司明確表示不對任何透過本產品提供的任何內容或服務的中斷或終止承擔任何責任。</strong></p>
<p>對於您個人安裝在本產品上的任何軟件，或者所上載/下載的任何文字、圖片、影片或軟件等第三方作品，本公司不對其合法性、品質以及其他任何方面承擔任何責任。<strong>對於您因個人安裝軟件或上載/下載上述第三方作品而產生的任何後果，包括安裝的軟件與本產品不相容等情況，均由您自行承擔一切相關風險。</strong></p>
<p>本產品採用的是開放的 Android 作業系統，本公司和/或第三方合作夥伴對該系統進行了必要修改，故可能本產品不支援標準版 Android 系統全部功能，或可能在使用本產品時出現與第三方軟件不相容的問題，本公司不對此承擔任何責任。</p>
</div>

<div class="section"><h2 class="sectiontitle">責任限制</h2><p>本手冊中的內容均「按照現狀」提供。除非適用法律要求，本公司對本手冊中的所有內容不提供任何明示或暗示的保證，包括但不限於適銷性或者適用於某個特定用途的保證。</p>
<p>在適用法律允許的範圍內，本公司在任何情況下，都不對因使用本手冊相關內容及本手冊描述的產品而產生的任何特殊、附帶、間接或繼而引起的損害作出賠償，也不對任何利潤、數據、商譽或預期節約成本的損失作出賠償。</p>
<p>在相關法律允許範圍內的任何情況下，對於您因為使用本手冊描述的產品而遭受的損失，本公司的最大責任（在涉及人身傷害的情況中根據適用法律規定的損害賠償除外）以您購買本產品所支付的價格為限。</p>
</div>

<div class="section"><h2 class="sectiontitle">進出口管制</h2><p>若需將本手冊中描述的產品（包括但不限於產品中的軟件及技術數據等）出口、再出口或者進口，您應遵守適用的進出口管制法律法規。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center><div class="hwcopyright"/></center></div>

</body>
</html>